package com.ssj.service.course.dto;

import java.io.Serializable;
import java.util.List;

public class CourseLibFeedbackVO implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String courseDetailsId;//课程明细id
	private String seriesId; //课程系列id
	private String courseTitle; //课堂标题
	private List<CourseContentVO> courseContentList ; //课堂内容Stringlist
	//private List<String> imgList ; //课堂风采
	private List<ClassInfoVO> classInfoList ;//今日课堂
	private List<String> iydCourseTaskList; //爱阅读课后小任务
	private List<VideoVO> ipdCourseTaskList; //爱拼读课后小任务
	//private String teacherSay; //爱拼读老师想说的话
	private Integer courseType; //1爱阅读2爱拼读3爱思维
	public String getCourseTitle() {
		return courseTitle;
	}
	public void setCourseTitle(String courseTitle) {
		this.courseTitle = courseTitle;
	}
	public List<CourseContentVO> getCourseContentList() {
		return courseContentList;
	}
	public void setCourseContentList(List<CourseContentVO> courseContentList) {
		this.courseContentList = courseContentList;
	}
	
	public List<ClassInfoVO> getClassInfoList() {
		return classInfoList;
	}
	public void setClassInfoList(List<ClassInfoVO> classInfoList) {
		this.classInfoList = classInfoList;
	}
	public List<String> getIydCourseTaskList() {
		return iydCourseTaskList;
	}
	public void setIydCourseTaskList(List<String> iydCourseTaskList) {
		this.iydCourseTaskList = iydCourseTaskList;
	}
	public List<VideoVO> getIpdCourseTaskList() {
		return ipdCourseTaskList;
	}
	public void setIpdCourseTaskList(List<VideoVO> ipdCourseTaskList) {
		this.ipdCourseTaskList = ipdCourseTaskList;
	}
	public String getCourseDetailsId() {
		return courseDetailsId;
	}
	public void setCourseDetailsId(String courseDetailsId) {
		this.courseDetailsId = courseDetailsId;
	}
	public String getSeriesId() {
		return seriesId;
	}
	public void setSeriesId(String seriesId) {
		this.seriesId = seriesId;
	}
	public Integer getCourseType() {
		return courseType;
	}
	public void setCourseType(Integer courseType) {
		this.courseType = courseType;
	}
	
}
